---
comment: |

  1.8 asked for virtual user. I have no idea what the name of the
  virtual use is.

  1.9 does not set $| thus hangs thus disabled.

  http://rt.cpan.org/Ticket/Display.html?id=32009 (by Slaven)

match:
  distribution: '^KROW/DBIx-Password-\d'
disabled: 1
